@import "./reset.css";
@import "./init-font.css";



* {
    box-sizing: border-box;
}

body {

    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
}



a {
    text-decoration: none;
}


.header {
    padding: 10px;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.3);

}

.container {
    width: 1200px;
    margin: 0 auto;
}

.logo {
    margin-right: 270px;
}
.figure {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 65px;
    background-color: #18cfab;
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    margin-right: 5px;
    font-weight: bold;
}

.logo-text-ham, .logo-text-ham {
    font-size: 15px;
    font-weight: bold;
}

.item-letter {
    font-size: 32px;
    color: #f2f2f2;
    font-weight: bold;

}

.logo-text-the {
    color: #f2f2f2;
    font-weight: bold;
}

.logo-text-ham {
    color: #18cfab;
    font-weight: bold;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo-img {
    display: flex;
    align-items: center;
}

.logo-text-theHam {
    align-items: center;
    color: #f2f2f2;
    font-size: 22px;
    font-weight: bold;
}

.logo-h {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 68px;
    height: 70px;
}

.logo-h:hover {
    background-color: #171a1c;
    width: 68px;
    height: 80px;
}


.logo-text-theHam {
    display: flex;
}

.header-list {
    display: flex;
    justify-content: space-between;
    width: 690px;
    font-weight: bold;
    margin-bottom: 0;
}

.header-list-item {
    position: relative;
    margin-right: 20px;
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
    color: #b8b8b8;



}
.header-list-item:hover {
    color: rgba(24, 207, 171, 255);
    cursor: pointer;
}

.header-list-item:hover::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 49px;
    border-bottom: 3px solid #18cfab;
}


.fa-search {
    color: #BBBBBB;
    font-size: 20px;
}

.button-search {
    background: none;
    width: 68px;
    height: 70px;
    border: none;
}


.home-section {
    background: url("../img/sections/section-1.jpg") no-repeat fixed;
    background-size: cover;

}

.latest-news-buttons {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 230px 0;

}

.the-ham-is-text {
    text-transform: uppercase;
    font-size: 35px;
    color: rgba(255, 255, 255, 255);
    font-weight: bold;

}

.wordpress-theme-text {
    text-transform: uppercase;
    font-size: 35px;
    color: #18cfab;
    font-weight: bold;
}

.creative-text {
    margin-top: 45px;
    text-transform: uppercase;
    font-size: 70px;
    color: rgba(255, 255, 255, 255);
    font-weight: bold;
}

.just-buy-text {
    margin-top: 35px;
    font-size: 30px;
    color: rgba(255, 255, 255, 255);
}


.button-green-blue {
    margin-top: 145px;
    display: flex;
    justify-content: center;


}

.button-explore-now {
    background-color: #18cfab;
    margin-right: 15px;
    width: 166px;
    height: 61px;
    border: none;
    border-radius: 5px;
    box-shadow: 0 4px #f2f2f2 inset;
    font-size: 13px;
    color: #f2f2f2;
    text-transform: uppercase;
    font-weight: bold;
}

.button-purchase-now {
    background-color: #00cbf6;
    width: 166px;
    height: 61px;
    border: none;
    border-radius: 5px;
    mso-border-shadow: yes;
    box-shadow: 0 4px #f2f2f2 inset;
    font-size: 13px;
    color: #f2f2f2;
    text-transform: uppercase;
    font-weight: bold;
}


.best-articles {
    background-color: #14b9d5;
}

.options-container {
    display: flex;

}

.different-team-options {
    width: 480px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 100px 0;
    color: #18cfab;
    background-color: #1c2a33;
    margin-bottom: 82px;
}

.different-team-options:nth-child(even) {
    box-shadow: 0 8px #f2f2f2 inset;
    background-color: #18cfab;
    color: #f2f2f2;
}

.different-team-options:nth-child(odd) {
    box-shadow: 0 8px #18cfab inset;

}

.click, .diamond, .lamp, .devices {
    height: 97px;
    margin-bottom: 50px;

}

.click-text, .diamond-text, .lamp-text, .devices-text {
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
}

.our-services-h2 {
    text-align: center;
    font-size: 36px;
    color: #4e4e4e;
    position: relative;
    margin-bottom: 26px;

}

.green-lines {
    position: relative;
    margin: 0 auto 70px;
    width: 75px;
    border-bottom: 1px solid #18cfab;
}

.green-lines::after {
    position: absolute;
    top: 5px;
    left: calc(50% - 25px);
    margin: 0 auto;
    width: 75px;
    content: "";
    border-bottom: 1px solid #18cfab;
}


.services {
    display: flex;
    margin-bottom: 25px;

}

.nav-list-item {
    display: flex;

    justify-content: center;
    width: 200px;
    position: relative;
    padding: 30px 20px;
    cursor: pointer;
    font-size: 16px;
    background-color: #f8fcfe;
    border: 1px solid #d4d7d8;
}

.nav-list-item.active::after {
    content: '';
    position: absolute;
    left: 40%;
    border: 12px solid transparent;
    bottom: -23px;
    border-top: 12px solid #18cfab;
}

.nav-list-item.active {
    background-color: #18cfab;
    color: #ffffff;

}

.tabs-content li {
    display: none;
    margin-bottom: 100px;
    color: #959697;
    line-height: 1.5;
}

.tabs-content li.active {
    display: flex;


}

.img-content {
    margin-right: 20px;


}
.test {
    width: 194px;
    height: 139px;
object-fit: cover;
}



.everything-is-ready-section {
    display: flex;
    flex-direction: column;
    align-items: center;


}

.everything-is-ready {
    background: url("../img/sections/section-2.png") black no-repeat;

}


.everything-is-ready-text {
    font-size: 40px;
    color: #18cfab;
    text-transform: uppercase;
    font-weight: bold;
    margin: 128px 0 35px 0;

}

.smooth-reliable-text {
    font-size: 16px;
    color: rgba(216, 216, 216, 255);
    margin-bottom: 76px;
}

.purchase-now {
    margin-bottom: 126px;
    background-color: #18cfab;
    width: 166px;
    height: 61px;
    border: none;
    border-radius: 5px;
    box-shadow: 0 4px #f2f2f2 inset;
    font-size: 13px;
    color: #f2f2f2;
    text-transform: uppercase;
    font-weight: bold;
}

.our-amazing-work {
    background-color: #f8fcfe;
}


.our-amazing-work-section {
    display: flex;
    flex-direction: column;

}

.our-amazing-work-text {
    text-align: center;
    font-size: 36px;
    color: rgba(78, 78, 78, 255);
    margin-top: 100px;
    margin-bottom: 26px;


}


.our-amazing-work-list {
    display: flex;
    justify-content: center;
    margin-bottom: 71px;

}


.list {
    border: 1px solid #ebebeb;
    color: rgba(78, 78, 78, 255);
    padding: 20px;
    background-color: #ffffff;
    cursor: pointer;

}

.list.active {
    border-top: 1px solid #18cfab;
    color: #18cfab;
}

.list:hover {
    cursor: pointer;
}

.images {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

}


.image {
    display: none;
    position: relative;
}

.filter {
    display: block;
}

.plate {
    display: none;
}

.image:hover .plate {
    display: flex;
    position: absolute;
    text-align: center;
    padding-top: 50px;
    width: 284px;
    height: 286px;
    background-color: white;
    top: 0;
    flex-direction: column;
    border-top: 1px solid #18cfab;
}

.buttons {
    margin-bottom: 20px;

}

.our-amazing-work-button-cep {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #18cfab;
    color: #18cfab;
    background: none;


}

.our-amazing-work-button-search {
    width: 40px;
    height: 40px;
    align-items: center;
    border-radius: 50%;
    color: white;
    background: #18cfab;
    border: none;
}

.creative-design {
    display: flex;
    justify-content: center;
    text-transform: uppercase;
    margin-bottom: 14px;
    font-weight: bold;
    color: #18cfab;
    font-size: 18px;
}

.web-design {
    display: flex;
    justify-content: center;
    font-size: 14px;
    color: rgba(138, 138, 138, 255);
}

.load-more-button {
    background-color: #00cbf6;
    width: 166px;
    height: 61px;
    border: none;
    border-radius: 5px;
    font-size: 13px;
    color: #18cfab;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 100px;
}

.load-more {
    margin-top: 100px;
    display: flex;
    justify-content: center;
}

.load-more-button-text {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
}

.load-more-button-text:before {
    content: "+";

}

.breaking-news {
    margin-top: 84px;

}



.breaking-news-text {
    font-size: 36px;
    color: rgba(78, 78, 78, 255);
    text-align: center;
    margin-bottom: 26px;
}

.amazing-image-post-item {
    width: 263px;
    position: relative;
    margin: 18px;
    background: #f8fcfe;
}

.data {
    position: absolute;
    background: #203e38;
    top: 0;
    right: 0;
    width: 68px;
    height: 66px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    color: #f2f2f2;
}

.amazing-image-post-item:hover .data {
    background: #18cfab;
}

.amazing-image-post-item:hover .amazing-image-post-text {
    color: #18cfab;
}

.data-text-12 {
    margin-bottom: 6px;

}

.breaking-news-container {
    display: flex;
    flex-wrap: wrap;
    margin-top: 84px;

}

.amazing-title {
    text-align: left;
    color: #717171;
    margin-top: 14px;

}

.admin-comment {
    display: flex;
    justify-content: left;
    margin-left: 13px;
    margin-top: 14px;
    margin-bottom: 12px;
    font-size: 14px;


}

.amazing-image-post-text {
    font-size: 18px;
    font-weight: bold;
    margin-left: 13px;
}

.admin-text {
    padding-right: 15px;
    margin-right: 15px;
    border-right: 1px solid #777777;
}

.what-people-say-about-the-ham {
    background: url("../img/sections/section-3.jpg")  no-repeat fixed;
display: block;
    background-size: cover;

}

.what-people-say-about-the-ham-section{
    display: flex;
    flex-direction: column;
    align-items: center;


}

.what-people-say-about-the-ham-text{
    font-size: 36px;
    color:  rgba(255, 255, 255, 255);
    margin: 98px 0 26px 0;
}

.quotes {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: 34px;
    margin-bottom: 22px;
}

 .fa-quote-left {
    color: #18cfab;
    font-size: 34px;

}

.integer-dignissim {
    font-size: 16px;
    color: rgba(187, 187, 187, 255);
    text-align: center;
    line-height: 1.5;
    margin-bottom: 40px;

}

.name {
    font-size: 16pt;
    color: rgba(24, 207, 171, 255);
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.profession {
    font-size: 12pt;
    color: #ede9df;
    text-align: center;
    margin-bottom: 27px;
}


.image-nav-slide {
    border-radius: 50%;
    height: 100%;
}
.slick-track {
    display: flex !important;
    justify-content: center;
    padding: 20px 0 50px;
}
.slider-nav-thumbnails .slick-slide {
    margin: 0 10px;
    width: 60px !important;
    height: 60px;
    border-radius: 50%;
    box-shadow: 0 0 0 6px rgba(26, 193,160, 0.3);
    transition: 0.5s;
    border: 1px solid transparent;
}

.slider-nav-thumbnails .slick-slide.slick-active {
    opacity: 1;
    transform: translateY(-10px);
    border: 3px solid rgba(24, 207, 171, 255);
}

.hasan {
    margin: 0 auto;
 width: 143px;
    height:143px ;
    border-radius: 50%;
    border: 3px solid rgba(24, 207, 171, 255);
    box-shadow: 0 0 0 6px rgba(26, 193,160, 0.3);
}

.slick-prev:focus, .slick-next:focus {
    background: transparent;
}
.slick-prev:hover, .slick-next:hover {
    background-color: #18cfab;
}
.slick-prev, .slick-next {
    bottom: -65px;
    padding: 5px 10px;
    margin: 0;
    position: absolute;
    z-index: 44444;
    border: 1px solid #eee;
    background-color: transparent;
}
.slick-prev {
    left: 380px;
    color: #f2f2f2;
}

.slick-next {
    left: 785px;
    color: #f2f2f2;
}

.footer {
    padding: 40px 0;
    margin-bottom: 10px;
    background-color: #22353f;
    text-align: center;
}

.copyright {
    font-size: 14px;
    font-weight: 300;
    line-height: 26px;
    color: #aeaeae;
}

.green-text {
    color: rgba(24, 207, 171, 255);
}

.green-text::after {
    content: " ";
    display: inline-block;
    margin: 0 15px;
    padding-top: 15px;
    vertical-align: middle;
    border-right: 1px solid #aeaeae;
}








